apiVersion: sources.knative.dev/v1alpha2
kind: SinkBinding
metadata:
  annotations:
    sources.knative.dev/creator: kube:admin
    sources.knative.dev/lastModifier: kube:admin
  creationTimestamp: "2020-10-05T19:37:34Z"
  finalizers:
  - sinkbindings.sources.knative.dev
  generation: 1
  managedFields:
  - apiVersion: sources.knative.dev/v1alpha2
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        .: {}
        f:sink:
          .: {}
          f:ref:
            .: {}
            f:apiVersion: {}
            f:kind: {}
            f:name: {}
            f:namespace: {}
        f:subject:
          .: {}
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
      f:status: {}
    manager: kn
    operation: Update
    time: "2020-10-05T19:37:34Z"
  - apiVersion: sources.knative.dev/v1alpha1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:finalizers:
          .: {}
          v:"sinkbindings.sources.knative.dev": {}
      f:status:
        f:conditions: {}
        f:observedGeneration: {}
        f:sinkUri: {}
    manager: webhook
    operation: Update
    time: "2020-10-05T19:37:34Z"
  name: showcase
  namespace: demo
  resourceVersion: "147600"
  selfLink: /apis/sources.knative.dev/v1alpha2/namespaces/demo/sinkbindings/showcase
  uid: cb02ed4c-7e7e-4c03-96de-64adc5407f63
spec:
  sink:
    ref:
      apiVersion: eventing.knative.dev/v1beta1
      kind: Broker
      name: default
      namespace: demo
  subject:
    apiVersion: serving.knative.dev/v1
    kind: Service
    name: showcase
    namespace: demo
status:
  conditions:
  - lastTransitionTime: "2020-10-05T19:37:34Z"
    status: "True"
    type: Ready
  observedGeneration: 1
  sinkUri: http://broker-ingress.knative-eventing.svc.cluster.local/demo/default
